<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Pocket RAR" group="Compression" checked="True">
    <Tip>Pack and Unpack RAR packages</Tip>
    <Guid type="p">ea295713-2f22-4112-b6ca-b41edc9e9e2b</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppVersion>3.71</AppVersion>
    <AppAuthorURL>http://www.freewareppc.com/utilities/pocketrar.shtml</AppAuthorURL>
    <ButtonType>Check</ButtonType>
  </Item>
</Items>